<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>index.html-a1</title>
	</head>
	<body>
		<h1 align="center">You are at the a1/index.html</h1>

		<img src="https://i.pinimg.com/564x/df/10/bd/df10bd3d9fd0728ab85edbec6672bc0b.jpg"/>

		<ol type="I">
			<li>Go to <a href ="./music/index.html">index.html</a>.</li>
			<li>Go to <a href ="./music/listings.html">listings.html</a>.</li>
			<li>Go to <a href ="./music/reviews.html">reviews.html</a>.</li>
			<li>Go to <a href ="./index.html">../index.html</a>.</li>

		</ol>
	</body>
</html>